<?php
//$fck_value = str_replace("'","&#8217;",$fck_value);

if($_COOKIE['fck']=="no"){
	$field_2 = '<input name="autobr2" type="checkbox" id="autobr2" value="1"> '.$langadmin['autobr'].'<br />';
	$field_2 .= '<textarea style="width:100%;height:400" name="text2" wrap="virtual">'.htmlspecialchars($fck_value).'</textarea>';
	$tmpl->assign('ed2', $field_2 );
	
	}else{
	
	
	include(BASEDIR . "admin/fck2/fckeditor.php") ;
	
	$oFCKeditor->BasePath = BASEDIR . "admin/fck2/" ;
	$oFCKeditor = new FCKeditor('text2') ;
	$oFCKeditor->Height = 450 ; 
	$oFCKeditor->Value		= "$fck_value";
	$tmpl->assign('ed2', $oFCKeditor->Create()) ;
}
?>